@charset "UTF-8";

/*------------------------------------------------------------------------
ホテルモントレ神戸
------------------------------------------------------------------------*/

a.sitelogo {
	background: rgb(124, 56, 10);
	background: -moz-linear-gradient(left, rgba(124, 56, 10, 1) 0%, rgba(85, 39, 6, 1) 100%);
	background: -webkit-linear-gradient(left, rgba(124, 56, 10, 1) 0%, rgba(85, 39, 6, 1) 100%);
	background: linear-gradient(to right, rgba(124, 56, 10, 1) 0%, rgba(85, 39, 6, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c380a', endColorstr='#552706', GradientType=1);
	z-index: 100;
}

a.sitelogo h1 {
	background: url(../img/common/sitelogo.svgz) no-repeat center center;
	background-size: 80px;
}

.cd-primary-nav ul.gmenu li.nav_btn:before {
	background-color: rgba(191, 154, 14, 1);
}

.header-hide a.sitelogo h1 {
	background: url(../img/common/sitelogo_mark.svgz) no-repeat center center;
	background-size: 30px!important;
}

#pagettl,
#pagettl_nosub {
	background: rgb(255, 255, 255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: linear-gradient(135deg, rgba(255, 255, 255, 1) 0%, rgba(234, 234, 234, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=1);
}

@media screen and (max-width: 960px) {}

@media screen and (max-width: 780px) {}

@media screen and (max-width: 680px) {}


/*------------------------------------------------------------------------
トップページ
------------------------------------------------------------------------*/

.logomain {
	display: block;
	position: absolute;
	bottom: 50px;
	right: 50px;
	width: 300px;
	height: 0;
	overflow: hidden;
	padding: 200px 0 0 0;
	background: url(../img/common/sitelogo.svgz) no-repeat center center;
	background-size: contain;
	z-index: 10;
}

#topmainimg .flexslider .slides li {
	background: url(../img/top/mainimg1.jpg) no-repeat center center;
	background-size: cover;
}

#topmainimg .flexslider .slides li:nth-child(2) {
	background: url(../img/top/mainimg2.jpg) no-repeat center center;
	background-size: cover;
}

#topmainimg .flexslider .slides li:nth-child(3) {
	background: url(../img/top/mainimg3.jpg) no-repeat center center;
	background-size: cover;
}

#topmainimg .flexslider .slides li:nth-child(4) {
	background: url(../img/top/mainimg4.jpg) no-repeat center center;
	background-size: cover;
}

#topmainimg .flexslider .slides li:nth-child(5) {
	background: url(../img/top/mainimg5.jpg) no-repeat center center;
	background-size: cover;
}

@media screen and (max-width: 480px) {
	.logomain {
		display: block;
		position: absolute;
		bottom: 60px;
		right: auto;
		left: 50%;
		width: 200px;
		height: 0;
		overflow: hidden;
		padding: 140px 0 0 0;
		margin: 0 0 0 -100px;
		background: url(../img/common/sitelogo.svgz) no-repeat center center;
		background-size: contain;
		z-index: 10;
	}
}


/*------------------------------------------------------------------------
宴会
------------------------------------------------------------------------*/

.img_banq_main {
	background: url(../img/top/img_top_banq.jpg) no-repeat center center;
	background-size: cover;
}


/*------------------------------------------------------------------------
宿泊
------------------------------------------------------------------------*/

.img_stay_main {
	background: url(../img/top/img_top_stay.jpg) no-repeat center center;
	background-size: cover;
}


/*------------------------------------------------------------------------
レストラン
------------------------------------------------------------------------*/

.img_rest_main {
	background: url(../img/top/img_top_rest.jpg) no-repeat center center;
	background-size: cover;
}

.logorest {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "HGS明朝E", "ＭＳ 明朝", "MS PMincho", serif;
	padding: 140px 0 0 0;
	text-align: center;
}

.logorest span {
	font-size: 24px;
}



.logorest_s span {
	font-size: 24px;
}

.logo_sanmichele {
	background: url(../img/restaurant/logo_sanmichele.svgz) no-repeat center top;
	background-size: 240px;
}

.img_rest_sanmichele {
	background: url(../img/restaurant/img_rest_sanmichele.jpg) no-repeat center center;
	background-size: cover;
}

.mds_roomname_sub {
	margin: 0 0 2px 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 300;
}

.mds_roomname {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 20px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "HGS明朝E", "ＭＳ 明朝", "MS PMincho", serif;
	text-align: left;
}

.mds_roomname span {
	font-size: 32px;
}

@media all and (max-width: 800px) {
	.logorest {
		padding: 120px 0 0 0;
	}
	.logo_escale {
		background-size: 200px;
	}
	.logo_zuientei {
		background-size: 200px;
	}
	.logo_saiun {
		background-size: 200px;
	}
	.logo_leaf {
		background-size: 200px;
	}
}

@media all and (max-width: 480px) {
	.logorest {
		padding: 80px 0 0 0;
	}
	.logo_escale {
		background-size: 140px;
	}
	.logo_zuientei {
		background-size: 140px;
	}
	.logo_saiun {
		background-size: 140px;
	}
	.logo_leaf {
		background-size: 140px;
	}
}


/*------------------------------------------------------------------------
スパ
------------------------------------------------------------------------*/

.img_spa_main {
	background: url(../img/spa/img_spa_main.jpg) no-repeat center center;
	background-size: cover;
}

.ttl_spa {
	display: block;
	overflow: hidden;
	width: 300px;
	height: 0;
	margin: 0 auto 10px auto;
	padding: 140px 0 0 0;
	font-size: 12px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "HGS明朝E", "ＭＳ 明朝", "MS PMincho", serif;
	text-align: center;
	background: url(../img/spa/logo_spa.svgz) no-repeat center center;
	background-size: contain;
}

.ttl_spa_s {
	display: block;
	overflow: hidden;
	width: 200px;
	height: 0;
	margin: 0 auto 0px auto;
	padding: 90px 0 0 0;
	font-size: 12px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "HGS明朝E", "ＭＳ 明朝", "MS PMincho", serif;
	text-align: center;
	background: url(../img/spa/logo_spa.svgz) no-repeat center center;
	background-size: contain;
}

.img_spa_bodycare {
	background: url(../img/spa/img_bodycare.jpg) no-repeat center center;
	background-size: cover;
}

.img_spa_aroma {
	background: url(../img/spa/img_aroma.jpg) no-repeat center center;
	background-size: cover;
}

.img_spa_skin {
	background: url(../img/spa/img_skin.jpg) no-repeat center center;
	background-size: cover;
}

.img_spa_lounge {
	background: url(../img/spa/img_lounge.jpg) no-repeat center center;
	background-size: cover;
}

@media all and (max-width: 480px) {
	.ttl_spa {
		width: 160px;
		padding: 70px 0 0 0;
	}
	.ttl_spa_s {
		width: 160px;
		padding: 70px 0 0 0;
	}
}


/*------------------------------------------------------------------------
プラン一覧
------------------------------------------------------------------------*/

ul.planlist li a .icon_new {
	background: url(../img/common/icon_new.svg) no-repeat 0 0;
	background-size: contain;
}

ul.planlist li a .price span {
	color: rgba(191, 154, 14, 1);
}


/*------------------------------------------------------------------------
宿泊おすすめ情報
------------------------------------------------------------------------*/

#stay_recomm .list_thumb_wrap {
	background: url(../img/stay/bg_stay_recomm.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}


/*------------------------------------------------------------------------
おすすめプラン
------------------------------------------------------------------------*/

#recomm_plan ul.slides li a .price span {
	color: rgba(191, 154, 14, 1);
}


/*------------------------------------------------------------------------
お知らせ一覧
------------------------------------------------------------------------*/

.icon_category {
	background-color: rgba(191, 154, 14, 1);
}
